newer
[Bug 1201054] [Build 20220629]...

[Bug 1201117] Package pitivi-2022.06-1.1 requires soft dependency on cvtracker that is not available anywhere

Show replies by thread

597
Age (days ago)
597
Last active (days ago)

List overview

Download

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)

participants (1)

  • bugzilla_noreply@suse.com